iladlr.f(3)

NAME
iladlr.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function iladlr (M, N, A, LDA)
ILADLR scans a matrix for its last non-zero row.

Function/Subroutine Documentation

  INTEGER function iladlr (integerM, integerN, double precision, dimension( lda, * )A, integerLDA)

ILADLR scans a matrix for its last non-zero row.

Purpose:

     ILADLR scans A for its last non-zero row.

Parameters:
    M

              M is INTEGER
              The number of rows of the matrix A.

    N

              N is INTEGER
              The number of columns of the matrix A.

    A

              A is DOUBLE PRECISION array, dimension (LDA,N)
              The m by n matrix A.

    LDA

              LDA is INTEGER
              The leading dimension of the array A. LDA >= max(1,M).

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 79 of file iladlr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.